PDA

View Full Version : Backward Compatibility



isaac
10-06-2008, 02:55 AM
Just wandering if this is the same for all you guys. I modeled and created a scene in 9.5. Then when I tried on 9.3, its not compatible. If this is so, its the first time LW is not backward compatible I think as the previous ones are, well at least the models can.

Just checking .. Thanks!

Dodgy
10-06-2008, 03:03 AM
9.5 scenes aren't backwards compatible, but you can export as a 9.2 scene if need be. This of course won't have things like the new light information...